Subject: Sprouting World Web Sight

From: Bob Rust <[email-masked]>
Date: 12 May 1996 21:28:43 GMT

This is a general announcement to let you know that the publication 
SPROUTING WORLD, regarding commercial sprout production will soon be 
available at at http://web.infoave.net/~asimon/iss/sprouts.htm